

/* === INPUT === */
/* select => problemi chrome/opera */
/*
 * 
 *  ATTENZIONE:  non mettere il background-image, sovrascrive mandatory
 * 
input[type=text],
input[type=password],
input[type=file],
textarea {
	background-image:-moz-linear-gradient(center top,#F1F1F1 0%,#E6E6E6 100%);
	background-image:-webkit-linear-gradient(top, #F1F1F1 0%, #E6E6E6 100%);
	background-image:-moz-linear-gradient(top, #F1F1F1 0%, #E6E6E6 100%);
	background-image:-o-linear-gradient(top, #F1F1F1 0%, #E6E6E6 100%);
	background-image:-ms-linear-gradient(top, #F1F1F1 0%, #E6E6E6 100%);
	background-image:linear-gradient(top, #F1F1F1 0%, #E6E6E6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F1F1F1', endColorstr='#E6E6E6',GradientType=0 );
	background-repeat:no-repeat;
	background-attachment:scroll;
	background-position:0 0;
}*/
input[type=text],
input[type=password],
input[type=file],
textarea,
select {
	border-radius:2px;
	/* -moz-border-radius:2px; */
	-webkit-border-radius:2px;
	box-shadow:0 1px 2px #D6D6D6;
	/* -moz-box-shadow:0 1px 2px #D6D6D6; */
	-webkit-box-shadow:0 1px 2px #D6D6D6;
}
input[type=checkbox] {
	margin:1px;
	outline:none;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	/* filter:alpha(opacity=0); */
	/* -moz-opacity:0.0; */
	-khtml-opacity:0.0;
	opacity:0.0;
}
input[type=radio] {
	margin:1px;
	outline:none;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	/* filter:alpha(opacity=0); */
	/* -moz-opacity:0.0; */
	-khtml-opacity:0.0;
	opacity:0.0;
}

div.checkbox {
	width:17px;
	height:17px;
	position:relative;
	background-color:#B5B5B5;
	border-radius:2px;
	/* -moz-border-radius:2px; */
	-webkit-border-radius:2px;
}
.al_center div.checkbox {
	margin:0px auto;
}
div.checkbox.focusin {
	background-color:#EAB12D;
}
div.checkbox label {
	cursor:pointer;
	position:absolute;
	width:15px;
	height:15px;
	left:1px;
	top:1px;
	background-color:#F1F1F1;
	background-image:-webkit-linear-gradient(top, #F1F1F1 0%, #dfe5d7 40%, #E6E6E6 100%);
	background-image:-moz-linear-gradient(top, #F1F1F1 0%, #dfe5d7 40%, #E6E6E6 100%);
	background-image:-o-linear-gradient(top, #F1F1F1 0%, #dfe5d7 40%, #E6E6E6 100%);
	background-image:-ms-linear-gradient(top, #F1F1F1 0%, #dfe5d7 40%, #E6E6E6 100%);
	background-image:linear-gradient(top, #F1F1F1 0%, #dfe5d7 40%, #E6E6E6 100%);
	/* filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#F1F1F1', endColorstr='#E6E6E6',GradientType=0 ); */
	background-repeat:no-repeat;
	background-attachment:scroll;
	background-position:0 0;
	border-radius:2px;
	/* -moz-border-radius:2px; */
	-webkit-border-radius:2px;
}
div.checkbox label:after {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	/* filter:alpha(opacity=0); */
	/* -moz-opacity:0.0; */
	-khtml-opacity:0.0;
	opacity:0.0;
	content:'';
	position:absolute;
	width:8px;
	height:4px;
	background-color:transparent;
	top:3px;
	left:2px;
	border-width:0px 0px 2px 3px;
	border-style:solid;
	border-color:#1ABC4E;
	border-top:none;
	border-right:none;
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	transform:rotate(-45deg);
}
div.checkbox label:hover::after {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	/* filter:alpha(opacity=30); */
	/* -moz-opacity:0.3; */
	-khtml-opacity:0.3;
	opacity:0.3;
}
div.checkbox input[type=checkbox]:checked + label:after {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	/* filter:alpha(opacity=100); */
	/* -moz-opacity:1; */
	-khtml-opacity:1;
	opacity:1;
}
div.checkbox.disabled {
	opacity: 0.15;
}



div.radio {
	width:16px;
	height:16px;
	position:relative;
	background-color:#B5B5B5;
	float:left;
	border-radius:8px;
	/* -moz-border-radius:8px; */
	-webkit-border-radius:8px;
}
div.radio.vertical {
	clear:both;height:16px;
}
div.radio.focusin {
	background-color:#EAB12D;
}
div.radio label {
	cursor:pointer;
	position:absolute;
	width:14px;
	height:16px;
	left:1px;
	top:1px;
	background-color:#F1F1F1;
	background-image:-webkit-linear-gradient(top, #F1F1F1 0%, #dfe5d7 40%, #E6E6E6 100%);
	background-image:-moz-linear-gradient(top, #F1F1F1 0%, #dfe5d7 40%, #E6E6E6 100%);
	background-image:-o-linear-gradient(top, #F1F1F1 0%, #dfe5d7 40%, #E6E6E6 100%);
	background-image:-ms-linear-gradient(top, #F1F1F1 0%, #dfe5d7 40%, #E6E6E6 100%);
	background-image:linear-gradient(top, #F1F1F1 0%, #dfe5d7 40%, #E6E6E6 100%);
	/* filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#F1F1F1', endColorstr='#E6E6E6',GradientType=0 ); */
	background-repeat:no-repeat;
	background-attachment:scroll;
	background-position:0 0;
	border-radius:7px;
	/* -moz-border-radius:7px; */
	-webkit-border-radius:7px;
}
div.radio label:after {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	/* filter:alpha(opacity=0); */
	/* -moz-opacity:0.0; */
	-khtml-opacity:0.0;
	opacity:0.0;
	content:'';
	position:absolute;
	width:8px;
	height:8px;
	background-color:#1ABC4E;
	top:3px;
	left:3px;
	border-radius:4px;
	/* -moz-border-radius:4px; */
	-webkit-border-radius:4px;
}
div.radio label:hover::after {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	/* filter:alpha(opacity=30); */
	/* -moz-opacity:0.3; */
	-khtml-opacity:0.3;
	opacity:0.3;
}
div.radio input[type=radio]:checked + label:after {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	/* filter:alpha(opacity=100); */
	/* -moz-opacity:1; */
	-khtml-opacity:1;
	opacity:1;
}
div.str_radio {
	float:left;
}

/* ==== SEARCH ==== */
/*
input[type=text].TEXT_SEARCH {
	background-image:-moz-linear-gradient(center top,#F1F1F1 0%,#E6E6E6 100%);
	background-image:-webkit-linear-gradient(top,#F1F1F1 0%,#E6E6E6 100%);
	background-image:-o-linear-gradient(top,#F1F1F1 0%,#E6E6E6 100%);
	background-image:-ms-linear-gradient(top,#F1F1F1 0%,#E6E6E6 100%);
	background-image:linear-gradient(top,#F1F1F1 0%,#E6E6E6 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#F1F1F1',endColorstr='#E6E6E6',GradientType=0 );
	background-color:#F1F1F1,transparent;
}
input[type=text].TEXT_SEARCH.selected {
	background-image:-moz-linear-gradient(center top,#F1F1F1 0%,#E6E6E6 100%);
	background-image:-webkit-linear-gradient(top,#F1F1F1 0%,#E6E6E6 100%);
	background-image:-o-linear-gradient(top,#F1F1F1 0%,#E6E6E6 100%);
	background-image:-ms-linear-gradient(top,#F1F1F1 0%,#E6E6E6 100%);
	background-image:linear-gradient(top,#F1F1F1 0%,#E6E6E6 100%);
}*/